### Method

# Gtk.IconView.enable_model_drag_dest

#### Declaration [src]

    void
    gtk_icon_view_enable_model_drag_dest (
      GtkIconView* icon_view,
      GdkContentFormats* formats,
      GdkDragAction actions
    )

#### Description [src]

Turns `icon_view` into a drop destination for automatic DND. Calling this method sets `GtkIconView:reorderable` to `FALSE`.

#### Parameters

`formats` | `GdkContentFormats*`
| the formats that the drag will support
| Ownership is not transferred to the callee
`actions` | `GdkDragAction`
| the bitmask of possible actions for a drag to this widget